Bug 192387 - FC5 not finding Intel Ultra ATA drive during install. (FC4 did)
FC5 not finding Intel Ultra ATA drive during install. (FC4 did)
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-05-19 02:27 EDT by M Kelley Harris
Modified: 2008-01-19 23:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:39:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description M Kelley Harris 2006-05-19 02:27:07 EDT
Description of problem:
Fedora Core 5 installer is not finding the hard disk on an IBM R52 Thinkpad,
running Windows XP, installing into VMWare Workstation. The installer prompts
for a device driver. I tried Intel ata_piix, as the closest choice. 

Fedora Core 4 installed just fine, multiple times.

Version-Release number of selected component (if applicable):
Source of distribution, DVD in the book, "Fedora 5 ... Bible" by Christopher Negus

How reproducible:
Five out of five tries.

Steps to Reproduce:
1. Reboot with install DVD. 
2. Next past the the two language prompts
3. Then you'll see "..can't find drive..."
Actual results:
Can't find hard drive.

Expected results:
Silently finds hard drive.

Additional info:
Numberous web notes about linux having problems finding Ultra ATA dirves and
SATA drives.  But FC4 found it just fine...
Comment 1 Dave Jones 2006-10-16 14:18:01 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Jon Stanley 2008-01-19 23:39:28 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.